Subject: RE:Re: Message from Walmart.com Customer: Initiate a return, 200011535305229 #Ref 20231120003112608
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Nov 2023 14:05:46 -0800

Hello Midhun/ Walmart-

We understand your concern. We have processed a refund for your order. Please allow 2-3 business days for the refund amount to reflect on your account. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Team,

I feel it is hard to assemble after spend a day and half. I want to return it if it is same difficult and go with other options. I would have completed if it is having 2 missing screws and holes at right place. All my efforts got wasted due to the missing parts 😊.

Thanks and Regards,

Midhun Kumar

On Nov 21, 2023, at 11:33 AM, Designer Living Inc.

Hello Midhun/ Walmart-

Thank you for your email. We apologize for the missing items that you have recieved. As our one time courtesy, we will send you a replcement order. Can you please confirm the address in where we will send the replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Midhun Kumar  Muppalla wants to connect with you for the order below:

Customer Order Number:  200011535305229

Purchase Order No:  108832015920225

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

Fitting is not well and holes are missing at right place to fit

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team